» Ubuntu » Paket

Error

two or more packages specified (xfce4-places-plugin quantal)